[libav-tools] ISSUE on compiling Handbrake from Github - ERROR: opus not found

Luca Barbato lu_zero at gentoo.org
Thu Dec 7 23:20:09 CET 2017


On 28/11/2017 14:14, Nick at Libero wrote:
> Hi, i'm using debian 9.2.1 amd64 and was unable to correctly compile
> Handbrake from Github, all beacuse of error in object.
> 
> Thanks for your time,
> 
> Nicola.

Make sure you have libopus-dev installed.

lu


More information about the libav-tools mailing list